@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);
@import url('../fonts/socicon/font.css');

header,
nav,
section,
article,
aside,
footer {
	display:			block;
}

a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				#0064AF;
}

a:active,
a:focus,
a:hover {
	text-decoration:	none;
	color:				#F00;
}

body {
	margin:				0;
	padding:			0;

	font-size:			22px;
	font-family:		'Open Sans', sans-serif;
	color:				#000;
	font-weight:		400;

	background-color:	#FFF;
}

blockquote {
	margin:				0 0 40px 0;
	padding:			0;

	font-weight:		300;
	font-stretch:		normal;
	font-size:			180%;
	line-height:		120%;	
}

blockquote p {
	margin:				0;
	
	line-height:		120%;	
}

dl {
	margin:				0;	
	padding:			0 0 20px 0;	
}

dd {
	margin:				0 0 0 33%;	
	padding:			0 0 20px 0;	
}

dt {
	width:				30%;
	float:				left;

	padding:			0;

	text-align:			right;
	font-weight:		400;	
}

h1,
h2,
h3,
h4,
h5 {
	font-weight:		300;
	font-stretch:		normal;
	text-transform:		uppercase;
}

h1 {
	margin:				0 0 40px 0;
	padding:			0;

	font-size:			220%;
	line-height:		140%;
}

h2 {
	margin:				0 0 40px 0;
	padding:			0;

	font-size:			180%;
	line-height:		140%;	
}


h3 {
	margin:				0 0 30px 0;
	padding:			0;

	font-size:			160%;
	line-height:		140%;	
}

h4,
h5 {
	margin:				0 0 5px 0;
	padding:			0;

	font-size:			120%;
	line-height:		140%;	
}

hr {
	margin:				0 0 40px 0;
	padding:			0;

	height:				0;
	color:				#DDD;

	border: 			none;
	border-top:			1px solid #DDD;

	background-color:	transparent;
}

img {
	margin:				0;
	padding:			0;

	border:				none;
}

input,
select,
button,
textarea {
	font-size:			14px;
	font-family:		'Open Sans', sans-serif;
	color:				#000000;
	font-weight:		400;	
	
	box-sizing:			border-box;
	outline:			none !important;
}

input[type='text'],
input[type='password'],
select {
	border:				1px solid #0064AF;
}

li {
	margin:				0 0 5px 0;
	padding:			0;
	
	line-height:		140%;	
}

main {
	display:			block;
}

p {
	margin:				0 0 40px 0;
	padding:			0;

	line-height:		140%;
}

strong {
	font-weight:		600;
}

sup {
	padding:			0 2px 0 2px;
	
	font-size:			50%;
	vertical-align:		super;
} 

table {
	margin:				0 0 40px 0;
	padding:			0;
}

td {
	margin:				5px;
	padding:			5px;

	vertical-align:		top;
	line-height:		140%;

	border-bottom:		1px solid rgba(0,0,0,0.1);
}

.rowOn td {
	background-color:	rgba(0,0,0,0.05);
}

th {
	margin:				0;
	padding:			0 0 5px 5px;

	text-align:			left;
	
	font-size:			120%;
	font-weight:		400;
	
	border-bottom:		1px solid rgba(0,0,0,0.2);
}

ul,
ol {
	margin:				0;
	padding:			0 0 20px 40px;
}
